#accountbar { font-size:11px; background-color:#da3c44; border-bottom-color:#c4363d; color:#f4c5c7; }
#accountbar a { color:#FFF; }
#accountbar a:hover { color:#FFF; }
#banner { font-size:12px; background-color:#f0f1f2; color:#909191; }
#banner .logo .text { font-family:Metrophobic; }
#banner a { color:#00b4bc; }
#banner a:hover { color:#ae3036; }
#breadcrumbs { font-size:12px; background-color:#f0f1f2; color:#757c79; }
#breadcrumbs a { color:#00b4bc; }
#breadcrumbs a:hover { color:#00878d; }
#content { background-color:#ffffff; }
#ctabar { font-size:30px; background-color:#FFF; color:#757c79; font-family:Metrophobic; }
#ctabar a { color:#00b4bc; }
#ctabar a:hover { color:#00878d; }
#fancy-search { background-color:#FFF; color:#1f3028; }
#fancy-search .search-field { font-size:20px; }
#footer { font-size:14px; background-color:#000000; color:#ffffff; }
#footer a { color:#00b4bc; }
#footer a:hover { color:#00878d; }
#footer h1, #footer .h1 { color:#00b4bc; }
#footer h2, #footer .h2 { color:#00b4bc; }
#footer h3, #footer .h3 { color:#00b4bc; }
#footer h4, #footer .h4 { color:#00b4bc; }
#footer h5, #footer .h5 { color:#00b4bc; }
#footer h6, #footer .h6 { color:#00b4bc; }
#header .fancy-search.fancy-search-active { background-color:#FFF; color:#1f3028; }
#hellobar { font-family:Metrophobic; font-size:16px; background-color:#00b4bc; color:#ffffff; }
#hellobar a { color:#ffffff; }
#hellobar a:hover { color:#FFF; }
#mobile-menu { font-size:13px; background-color:#555; color:#FFFFFF; }
#mobile-menu .menu a { color:#FFFFFF; }
#mobile-menu .menu a:hover { color:#00b4bc; }
#mobile-menu .menu li.current-menu-item > a { color:#00b4bc; }
#navigation { font-family:Metrophobic; font-size:15px; background-color:#f8f8f9; color:#4d555b; }
#navigation .menu .sub-menu { background-color:#00b4bc; }
#navigation .menu .sub-menu a { color:#ffffff; }
#navigation .menu .sub-menu a:hover { color:#FFF; }
#navigation .menu > li:hover > a { color:#FFF; }
#navigation .menu a { color:#4d555b; }
#navigation .menu li:hover { background-color:#00b4bc; }
#sidebar { font-size:12px; background-color:#f8f8f9; color:#4d555b; }
#sidebar a { color:#00b4bc; }
#sidebar a:hover { color:#00878d; }
#sidebar h1, #sidebar .h1 { color:#00b4bc; }
#sidebar h2, #sidebar .h2 { color:#00b4bc; }
#sidebar h3, #sidebar .h3 { color:#00b4bc; }
#sidebar h4, #sidebar .h4 { color:#00b4bc; }
#sidebar h5, #sidebar .h5 { color:#00b4bc; }
#sidebar h6, #sidebar .h6 { color:#00b4bc; }
#site button, #site a.button, #site input[type="reset"], #site input[type="submit"], #site input[type="button"] { color:#FFFFFF; background-color:#00b4bc; }
#site button:hover, #site a.button:hover, #site input[type="reset"]:hover, #site input[type="submit"]:hover, #site input[type="button"]:hover { color:#FFFFFF; background-color:#000000; }
#site.island { max-width:1090px; }
#site.narrow { max-width:1090px; }
#titlebar { background-color:#f0f1f2; color:#4d555b; }
#titlebar .primary { font-size:50px; color:#00b4bc; }
#titlebar .secondary { font-size:25px; color:#4d555b; }
#titlebar a { color:#00b4bc; }
#titlebar a:hover { color:#00878d; }
#trim { font-size:11px; background-color:#212121; color:#ffffff; }
#trim a { color:#ffffff; }
#trim a:hover { color:#00b4bc; }
.band > .inner { max-width:1090px; }
.blog-template.standard article.sticky { background-color:#ffffff; }
.box-container { background-color:#ffffff; }
.commentlist .datetime { color:#00b4bc; }
.eski_shortcode.eski_accordion .ui-accordion-content { background-color:#ffffff; }
.eski_shortcode.eski_accordion .ui-accordion-header { color:#00b4bc; }
.eski_shortcode.eski_accordion .ui-accordion-header.ui-state-active { background-color:#ffffff; }
.eski_shortcode.eski_accordion .ui-accordion-header:hover { background-color:#ffffff; }
.eski_shortcode.eski_blog.boxed article .content { background-color:#ffffff; }
.eski_shortcode.eski_button.swatch_default { color:#FFFFFF; background-color:#00b4bc; }
.eski_shortcode.eski_button.swatch_default:hover { color:#FFFFFF; background-color:#000000; }
.eski_shortcode.eski_callout.boxed { background-color:#ffffff; }
.eski_shortcode.eski_icon { background-color:#ffffff; }
.eski_shortcode.eski_lead { font-family:Metrophobic; }
.eski_shortcode.eski_pricing_table { background-color:#ffffff; }
.eski_shortcode.eski_pricing_table.recommended .price { color:#00b4bc; }
.eski_shortcode.eski_pricing_table.recommended .title { background-color:#00b4bc; }
.eski_shortcode.eski_profile.boxed .content { background-color:#ffffff; }
.eski_shortcode.eski_pullquote { font-family:Metrophobic; }
.eski_shortcode.eski_tabs .ui-tabs-nav li a { color:#00b4bc; }
.eski_shortcode.eski_tabs .ui-tabs-nav li.ui-tabs-active { background-color:#ffffff; }
.eski_shortcode.eski_tabs .ui-tabs-nav li:hover { background-color:#ffffff; }
.eski_shortcode.eski_tabs .ui-tabs-panel { background-color:#ffffff; }
.eski_shortcode.eski_teaser.boxed .content { background-color:#ffffff; }
.single-product article .stock:before { color:#00b4bc; }
.widget ul.product_list_widget a { font-family:Metrophobic; }
.woocommerce .amount { font-family:Metrophobic; color:#00b4bc; }
.woocommerce .onsale { background-color:#00b4bc; }
.woocommerce .star-rating { color:#00b4bc; }
.woocommerce .woocommerce-tabs .panel { background-color:#ffffff; }
.woocommerce .woocommerce-tabs .tabs a { color:#00b4bc; }
.woocommerce .woocommerce-tabs .tabs li.active { background-color:#ffffff; }
.woocommerce .woocommerce-tabs .tabs li:hover { background-color:#ffffff; }
.woocommerce-cart table.cart td.product-name a { font-family:Metrophobic; }
.woocommerce-checkout .payment_methods label { font-family:Metrophobic; }
a { color:#00b4bc; }
a:hover { color:#00878d; }
article.post .datetime { color:#00b4bc; }
article.post.format-link header a { background-color:#00b4bc; }
blockquote { font-family:Metrophobic; }
body { font-family:Metrophobic; font-size:14px; color:#394147; }
form label { color:#00b4bc; }
form label .required { color:#00b4bc; }
h1, .h1 { font-size:40px; }
h1, h2, h3, h4, h5, h6 { font-family:Metrophobic; color:#00b4bc; }
h2, .h2 { font-size:30px; }
h3, .h3 { font-size:25px; }
h4, .h4 { font-size:20px; }
h5, .h5 { font-size:16px; }
h6, .h6 { font-size:14px; }
html { background-color:#777; }
nav.project_filter a { color:#FFF; background-color:#00b4bc; }
nav.project_filter a:hover { color:#FFF; background-color:#00878d; }
nav.project_filter li.selected a { color:#FFF; background-color:#00878d; }
table th { color:#00b4bc; }
#header.header-template-one #navigation { border-top: none; border-bottom: none; }#site.narrow { overflow:hidden; background-color: #f9f5ec; max-width: 1190px; }#accountbar { border-bottom-width: 1px }#titlebar { border-bottom: none; }#accountbar li, #accountbar ul { border: none; }#breadcrumbs { border-bottom-style: dotted; }#titlebar { padding-bottom: 0; background-image: none !important; }hr { border-top-style: dotted; }#trim { border-top-style: none; padding: 20px 0; }#sidebar { box-shadow: 0 0 3px rgba(0,0,0,0.1); }#sidebar .widget_title, #footer .widget_title, #header.header-template-two #banner { border-bottom-style: dotted; }nav.archive-pagination ul, article.post.archive, article.post .meta, article.post .meta .category, article.post .meta .tags, article.project.single .widget_title, nav.project_filter { border-top-style: dotted; border-bottom-style: dotted; }.woocommerce ul.products .product-thumb img, .widget ul.product_list_widget .woocommerce-placeholder, .widget ul.product_list_widget .attachment-shop_thumbnail, .woocommerce-cart table.cart .attachment-shop_thumbnail { border: 5px solid #FFF; box-shadow: 0 0 3px rgba(0,0,0,0.1); }.single-product .images { box-shadow: 0 0 3px rgba(0,0,0,0.1); border-radius:5px; overflow: hidden; margin-bottom: 30px }.flexslider.product { border:10px solid #f8f8f9; border-radius:5px; }.images.with-thumbnails .flexslider.product { border-bottom:none }#footer { border-bottom:none }#navigation.band, #ctabar { box-shadow: 0 0 3px rgba(0,0,0,0.1); position:relative; z-index: 10 }.single-product article .thumbnails { margin-bottom: 0 }